#footer_menu_container{width:100%;display:inline-block;//display:inline;//zoom:1;margin:0px;padding:0px;text-align:center;background:transparent url(img/footer_shed.png) top repeat-x;}
#footer_menu_container .footer_column{display:inline-block;//display:inline;//zoom:1;vertical-align:top;text-align:left;padding:30px 0 0 30px;}
#footer_menu_container div ul li a, #footer_menu_container ul li a{width:100%;display:inline-block;//display:inline;//zoom:1;color:#606B77;}
#footer_menu_container .main_point{list-style:none;font-weight:bold;margin-bottom:20px;max-width:220px;}
#footer_menu_container .main_point>a{text-transform:uppercase;}
#footer_menu_container .main_point>ul{padding-top:20px;}
#footer_menu_container ul li{list-style:none;margin:0 0 6px;font-size:11px;font-weight:normal;}
#footer_menu_container ul{margin:0px;padding:0px;}